Subject: [os2genau_digest] No. 946
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 27 Sep 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 26 September 2004
 Number  946
**************************************************

Subjects for today
 
1   A/NZ IRC meetings ? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  A/NZ IRC meetings ? : madodel at ptdprolog dot net
3  Re:  A/NZ IRC meetings ? : Ian Manners" <deadmail>
4  Re:  A/NZ IRC meetings ? : Mike O'Connor <mikeoc at dodo dot com dot au>
5  Re:  * Reminder * - Melbourne OS/2 SIG Meeting : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Sun, 26 Sep 2004 08:24:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   A/NZ IRC meetings ?

Some of the registered user on this list attended the Voice
IRC speakup last night. I wonder what you all thought of the
event ?

I have proposed sometime ago that this could be a good way
of bringing together Australian OS/2 users - it seems we
found two Australian OS/2 users yesterday that have been
unknown to the greater community.

If you wish I can look into the neccessary technology and
even set up an IRC server here if required, to run such
OS2GENAU groups.

We'd need subjects to discuss, however I know from personal
experience, we do have some very interested people in the
Australian/NZ OS/2 community.

What does everyone think about the idea ??

Do you think leaving it to the Voice group to organise
worldwide meetups is better, not to dilute interest or
should we be a bit more independant ??

We could have regional hosting - ie Victoria, NSW, SA, WA,
QLD, NT, ACT, TAS each host a meeting (no significance in
order by the way). I suspect most activity is in VIC/SA.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 25 Sep 2004 21:08:03 -0300
From:  madodel at ptdprolog dot net
Subject:  Re:  A/NZ IRC meetings ?

In <4155F023.2276DEB3 at bigpond dot net dot au>, on 09/26/04 at 08:24 AM,
   Ed Durrant <edurrant at bigpond dot net dot au> said:

>Some of the registered user on this list attended the Voice
>IRC speakup last night. I wonder what you all thought of the event ?

>I have proposed sometime ago that this could be a good way
>of bringing together Australian OS/2 users - it seems we
>found two Australian OS/2 users yesterday that have been
>unknown to the greater community.

>If you wish I can look into the neccessary technology and
>even set up an IRC server here if required, to run such
>OS2GENAU groups.

>We'd need subjects to discuss, however I know from personal
>experience, we do have some very interested people in the
>Australian/NZ OS/2 community.

>What does everyone think about the idea ??

>Do you think leaving it to the Voice group to organise
>worldwide meetups is better, not to dilute interest or
>should we be a bit more independant ??

>We could have regional hosting - ie Victoria, NSW, SA, WA,
>QLD, NT, ACT, TAS each host a meeting (no significance in
>order by the way). I suspect most activity is in VIC/SA.

>Cheers/2

Ed,

If the organized meetings don't pan out you may want to consider doing
what SCOUG does and hold an online help session weekly or couple times a
month at hours conducive to AU/NZ time frame.  That has been a really
useful resource for people with eCS and OS/2 issues.  Its really helpful
to be able to have a realtime discussion to solve some problems.

Either way if you want to set up additional servers you might consider
applying to join the Webbnet IRC network.  The network could benefit from
servers in your part of the world.  Also there is already an Australian
server as part of the eComStation IRC network - irc.ecssite dot com 6667 if
you wanted to locate there.

It doesn't take much to run an IRC server under OS/2.  IRC doesn't use
much bandwidth or system resources.  Though some sort of dedicated
connection is important to keep the server available.  All the servers in
the network though should be on the same version of IRCD for
compatibility.  On Webbnet there are OS/2, Linux and even a windoze box. 
We run the Hybrid version of IRCD.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org
 Warpstock Europe 2004, Arnhem, The Netherlands, November 26-28th, 2004 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 26 Sep 2004 13:15:49 +1000 (AEST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  A/NZ IRC meetings ?

Hi Ed, Mark

>>If you wish I can look into the neccessary technology and
>>even set up an IRC server here if required, to run such
>>OS2GENAU groups.

I already host irc.ecssite dot com , part of the eComStation IRC network,
shouldnt be any problem to create another channel, or to even setup
a seperate irc. one for Australian use only. If its Australian
only, I suspect it will vanish as they are only as good as the people
that are available and logined in. We seem to more apt to just use
mailing lists here though.

>If the organized meetings don't pan out you may want to consider doing
>what SCOUG does and hold an online help session weekly or couple times a
>month at hours conducive to AU/NZ time frame.  That has been a really
>useful resource for people with eCS and OS/2 issues.  Its really helpful
>to be able to have a realtime discussion to solve some problems.

Could set a day/time, and ensure that someone has an IRC client attached.

>Either way if you want to set up additional servers you might consider
>applying to join the Webbnet IRC network.  The network could benefit from
>servers in your part of the world.  Also there is already an Australian
>server as part of the eComStation IRC network - irc.ecssite dot com 6667 if
>you wanted to locate there.

:-)

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 26 Sep 2004 13:50:44 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  A/NZ IRC meetings ?

Ed Durrant wrote:

>Some of the registered user on this list attended the Voice
>IRC speakup last night. I wonder what you all thought of the
>event ?
>
>I have proposed sometime ago that this could be a good way
>of bringing together Australian OS/2 users - it seems we
>found two Australian OS/2 users yesterday that have been
>unknown to the greater community.
>
>If you wish I can look into the neccessary technology and
>even set up an IRC server here if required, to run such
>OS2GENAU groups.
>
>We'd need subjects to discuss, however I know from personal
>experience, we do have some very interested people in the
>Australian/NZ OS/2 community.
>
>What does everyone think about the idea ??
>
>Do you think leaving it to the Voice group to organise
>worldwide meetups is better, not to dilute interest or
>should we be a bit more independant ??
>
>We could have regional hosting - ie Victoria, NSW, SA, WA,
>QLD, NT, ACT, TAS each host a meeting (no significance in
>order by the way). I suspect most activity is in VIC/SA.
>
>Cheers/2
>  
>

Hi Ed,
Good ideas. I think that probably national rather than regional would be 
the way to go with hopefully wider input!
Handy that Ian already has the IRC setup.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 26 Sep 2004 20:25:02 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  * Reminder * - Melbourne OS/2 SIG Meeting

Hmmmmm I'll be in Melbourne Tues/Wed - wonder if I can manage to ditch 
my colleague and make the SIG?? :)

Cheers,

Paul.

List Admin wrote:
>  We would like to remind you of this upcoming event.
>  Melbourne September OS/2 SIG Meeting 
> 
>  The Ninth MEETING for the year for 
> 
>              'Melbourne PC Users Group OS/2 SIG'
> 
>  Date:   Tuesday, 28th September 2004
>  Time:  6:30PM - 9:30PM
>  Place:  Melbourne PC Group
>            Victoria, Australia.
> 
>  The Monthly Meeting of Melbourne OS/2 SIG 
>  Normally held the fourth Tuesday of each month.
>  Except December.

>  

> 
----------------------------------------------------------------------------------